<!DOCTYPE html>
<html>
	<head>
		<title>The Rolling Stones</title>
		<link href='https://fonts.googleapis.com/css?family=Rock+Salt' rel='stylesheet' type='text/css'>
		<link href="albumStyles.css" rel="stylesheet" type="text/css" />
		<style>
			.main {
				margin: auto;
				background-image: url("the-rolling-stones-grrr.jpg");
				background-repeat: no-repeat;
				background-position: center;
				height: 420px;
				width: 630px;
				<!--background: url("the-rolling-stones-grrr.jpg") no-repeat center; -->
			}
		</style>
		</head>
	<body>
		<div class="header">
			<div class="main">
				
			</div>
		</div>
		<div>
			<h2 class="rockFonts">Greatest hits album</h2>
			<h3><a href="http://www.rollingstones.com/" target="_blank">The Rolling Stones</a></h3>
			<h5>November 12, 2012</h5>
		</div>
		<hr>
		<div>
			<h3 class="rockFonts">Band Members and Label</h3>
			<p></p>
			<ul>
				<li>	<strong>Mick Jagger</strong> - lead vocal, harmonica, guitars, keyboards, percussion</li>
				<li>	<strong>Keith Richards</strong> - acoustic and electric guitars, keyboards, bass guitar</li>
				<li>	<strong>Charlie Watts</strong> - drums, percussion</li>
				<li>	<strong>ABKCO, Interscope</strong></li>
			</ul>
			<p></p>
			<!--In-line styling-->
			<table align="center" style="width:85%; border: 2px solid; text-align:center;">
				<caption>Tracks</caption>
				<thead>
					<tr>
						<th># on CD</th>
						<th>Title</th>
						<th>Length</th>
					</tr>
				</thead>
				<tbody>
				<tr>
					<td>1</td>
					<td>Gimme Shelter</td>
					<td>4:33</td>
				</tr>
				<tr>
					<td>2</td>
					<td>Anybody Seen My Baby?</td>
					<td>4:07</td>
				</tr>
				<tr>
					<td>3</td>
					<td>(I Can't Get No) Satisfaction</td>
					<td>3:44</td>
				</tr>
				</tbody>
				<tfoot>
					<tr><td colspan="3">Total length: 12:24</td></tr>
				</tfoot>
			</table>
		</div>
	</body>
</html>
		
	
		